.bodybg
{
	background:white;
}
 
a.mainmenu:link 	{font-family: verdana, Arial; font-size: 12px;color: #336688; text-decoration:none;font-weight:bold;}
a.mainmenu:active	{font-family: verdana, Arial; font-size: 12px;color: #336688; text-decoration:none;font-weight:bold;}
a.mainmenu:hover 	{font-family: verdana, Arial; font-size: 12px;color: #336688; text-decoration:none;font-weight:bold;}
a.mainmenu:visited	{font-family: verdana, Arial; font-size: 12px;color: #336688; text-decoration:none;font-weight:bold;}

 
a.content:link	 {color: #336699; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:visited	 {color: #336699; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:active	 {color: #FFC001; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:hover	 {color: #FFC001; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
 
.mainhead
{
	 font-family: verdana,Arial; font-size: 14px; font-weight: bold; color: #006699; text-decoration:none;
}

.subhead
{
	 font-family: verdana,georgia; font-size: 12px; font-weight: bold; color: #006699; text-decoration:none;
}

.wizardhead
{
	 font-family: verdana,georgia; font-size: 12px; font-weight: bold; color: #006699; text-decoration:none;
}

.normal
{
	 font-family: verdana, Arial; font-size: 11px; font-weight: normal; color: #000000; text-decoration:none; 
}
.normalsmall
{
	 font-family: verdana, Arial; font-size: 10px; font-weight: normal; color: #000000; text-decoration:none; 
}

.normalblue
{
	 font-family: verdana, Arial; font-size: 12px; font-weight: normal; color: #336699; text-decoration:none; 
}

b
{
	 font-family: verdana, Arial; font-size: 11px; font-weight: bold; color: #000000; text-decoration:none; 
}

.boldblue
{
	 font-family: verdana, Arial; font-size: 11px; font-weight: bold; color: #336699; text-decoration:none; 
}


INPUT	 {display:inline-block; font-family: verdana, arial; padding: 1px; font-size: 10px; color: #000000; background-color:#F7FBFF; border: inset 1px #005BC2;}

.chkbx {display:inline-block;padding: 4px; border:inset 0px #FFFFFF;}

TEXTAREA 	 {display:inline-block; font-family: verdana, arial; padding: 1px; font-size: 10px; color: #000000; background-color:#F7FBFF; border: inset 1px #005BC2;}
SELECT 		 {display:inline-block; font-family: verdana, arial; padding: 0px; font-size: 10px; color: #000000; background-color:#F7FBFF; border: inset 1px #005BC2;}
OPTION 		 {display:inline-block; font-family: verdana, arial; padding: 0px; font-size: 9px; color: #000000; background-color:#F7FBFF; border: inset 0px #005BC2;}
.upload		 {display:inline-block; font-family: verdana, arial; padding: 1px; font-size: 10px; color: #000000; background-color:#F7FBFF; border: inset 1px #005BC2;}
	
.hsub		 {font-family: Verdana, Helvetica, sans-serif;  font-size: 11px; color: #990000; font-weight: bold;}
ul 		 {font-family: Verdana, Helvetica, sans-serif;  font-size: 11px; color: #020202; font-weight: normal;}

/*tab styles */
.dynamic-tab-pane-control.tab-pane			    {position: relative; width: 100%; margin-right: -2px;} /* width needed weird IE bug */	/* to make room for the shadow */
.dynamic-tab-pane-control.tab-row.tab			{width: 70px;height: 16px; background-image: url(tab.png); position: relative; top: 0; display: inline; float: left; overflow: hidden; cursor: default; margin: 1px -1px 1px 2px;	padding: 2px 0px 0px 0px; border: 0; z-index: 1; font:11px Tahoma; white-space:	nowrap;	text-align:	center;}
.dynamic-tab-pane-control.tab-row.tab.selected  {width: 74px !important; height:	18px !important; background-image:	url(tab.active.png) !important; background-repeat: no-repeat; border-bottom-width: 0; z-index: 3; padding: 2px 0 0px 0; margin:	1px -3px -3px 0px; top:	-2px; font:	11px Tahoma;}
.dynamic-tab-pane-control.tab-row.tab a			{font: 10px Verdana; color: Black; text-decoration: none; cursor: default;}
.dynamic-tab-pane-control.tab-row.tab.hover		{font: 10px Verdana; width: 70px; height:	16px; background-image:url(tab.hover.png); background-repeat: no-repeat;}
.dynamic-tab-pane-control.tab-page				{clear: both; border:1px solid rgb( 161, 197, 229); background:	rgb( 255, 255, 255 ); z-index: 2; position: relative; top: -2px; font: 11px Tahoma; color: Black; filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#a1c5e5, GradientType=0) progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135); padding:	2px;}/*244, 243, 238*/ /*145, 155, 156*/
.dynamic-tab-pane-control .tab-row				{z-index: 1; white-space: nowrap;}


/* Grid Styles */
.gridtxt			{color: #000000; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.pager		{color: #FB0533; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
/* table styles */
.bgheader			{background-color: #000000;}
.bghdbottom			{background-color: #FFB300;}
.bgline				{background-color: #A1C5E5;}
.bggrid				{background-color: #A1C5E5; color: #000000; font-family: verdana, arial; font-size: 11px; font-weight: bold; text-decoration: none; vertical-align:middle; text-align:center;}	

a.gridlink:link	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:visited	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:active	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:hover	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}


/* Input styles */
.tabinput				{display:inline-block; width:150px; height:20px; font-family: arial, verdana; padding-left:2px; font-size: 10pt; color: #000080; background-color: white; border:1px solid #A1C5E5;
	margin-bottom: 0px;
	padding-right: 1.5px;
	padding-top: 1.5px;
	padding-bottom: 1.5px;
}
.rinput					{display:inline-block; width:150px; height:16px; font-family: arial, verdana; padding: 1.5px; padding-left:2px; font-size: 10px; color: #9DA0A0; background-color: #FFFAEF; border:1px solid #DBC694;}
.fbutton				{display: inline; width: 12px; height: 12px; font-family: arial, verdana; font-size:11px; background-color:Transparent; color:#000000; border:0px;}

/*Login textbox*/
.login				{color: #000000; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}